Uploaded image for project: 'RAML Module Builder'
  1. RAML Module Builder
  2. RMB-659

Make RMB OpenJDK 11 Compliant - Package Requiement

    XMLWordPrintable

Details

    • Story
    • Status: Closed (View Workflow)
    • P2
    • Resolution: Won't Do
    • None
    • None
    • CP: sprint 92, CP: sprint 94, CP: sprint 95
    • 3
    • Core: Platform

    Description

      Overview

      This is a spin-off of RMB-328 to handle the package requirement (can't share a package name)

      • RestVerticle needs to be moved to an new package to limit the changes required by other modules.
      • There may be other packages that need to be moved

      Acceptance Criteria

      • Classes are moved as needed
      • Documentation is updated
        • Upgrade Guide, etc.

      TestRail: Results

        Attachments

          Issue Links

            Activity

              People

                julianladisch Julian Ladisch
                cmcnally Craig McNally
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved:

                  TestRail: Runs

                    TestRail: Cases